.menu
  ul
    list-style-type: none
    padding: 0
    margin: 0
  .menu__body
    background: #f8f9fa
    border-radius: 5px
  .menu__type
    font-size: 22px
    font-weight: bold
    color: #a9a9a9
  .menu__description
    font-size: 14px
    color: #555f61
    font-style: italic
  .menu__name
    color: #6f7c80
    font-weight: bold

